PerfCounter = perf.memory.rate[transition_pages_repurposed],"\Memory\Transition Pages RePurposed/sec",1
PerfCounter = perf.memory.size[free_zero_page_list_B],"\Memory\Free & Zero Page List Bytes",1
PerfCounter = perf.memory.size[modified_page_list_B],"\Memory\Modified Page List Bytes",1
PerfCounter = perf.memory.size[standby_cache_core_B],"\Memory\Standby Cache Core Bytes",1
PerfCounter = perf.memory.size[standby_cache_normal_priority_B],"\Memory\Standby Cache Normal Priority Bytes",1
PerfCounter = perf.memory.size[standby_cache_reserve_B],"\Memory\Standby Cache Reserve Bytes",1
